recovery:
  state:
    round: 594
    hash: "ba93c4b3cb03ab8be81b67cf4af9fce0fccbcae0aa0938b41530a08951a19dc03291c369d8be4f8499b174644ba64715"
    timestamp: "2025-11-03T21:37:00.062173509Z"
  bootstrap: null
  package: null
  stream: null
